---
custom_fields_trackers_001:
  custom_field_id: 1
  tracker_id: 1
custom_fields_trackers_002:
  custom_field_id: 1
  tracker_id: 2
custom_fields_trackers_003:
  custom_field_id: 1
  tracker_id: 3
custom_fields_trackers_004:
  custom_field_id: 1
  tracker_id: 4
custom_fields_trackers_005:
  custom_field_id: 10
  tracker_id: 1
custom_fields_trackers_006:
  custom_field_id: 10
  tracker_id: 2
custom_fields_trackers_007:
  custom_field_id: 10
  tracker_id: 3
custom_fields_trackers_008:
  custom_field_id: 10
  tracker_id: 4
